# Twiner (Verzwirnerin)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Ropemaker and Ropes Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Ropemaker and Ropes Chain | +10% | Radius-based |

## Improves Buildings

- Ropemaker (Albion)
- Ropemaker (Latium)

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Ropemaker buildings to boost productivity by 10%. Useful for increasing rope production which is required for shipbuilding and other advanced production chains.

## Common Pitfalls

Only affects Ropemaker buildings (Albion and Latium variants) within the area of influence. Does not affect other production buildings in the chain such as Hemp Farms.
